@media (max-width: 991px) {
    #wrapper {
        margin-left: 0;
        margin-top: 60px;
    }

    #footer-wrapper {
        margin-left: 0;
    }

    .sidebar-left {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 60px;
        flex-direction: row;
        justify-content: space-between;
        padding: 0 1rem;
        box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);
    }

    .sidebar-top,
    .sidebar-center,
    .sidebar-bottom {
        margin: 0;
        display: flex;
        align-items: center;
    }

    .sidebar-top {
        justify-content: flex-start;
        flex: 1;
    }

    .rotated-text {
        transform: none;
        font-size: 1rem;
        white-space: nowrap;
    }

    .sidebar-center {
        justify-content: flex-end;
        flex: 1;
    }

    .sidebar-center i {
        font-size: 1.4rem;
    }

    .sidebar-bottom {
        justify-content: flex-end;
        flex: 1;
    }

    .sidebar-bottom i {
        font-size: 1.4rem;
    }

    .sidebar-panel {
        width: 100vw;
        left: -100vw;
    }

    .sidebar-panel-menu .menu {
        margin: 3rem 0;
    }

    .sidebar-panel.open {
        left: 0;
    }

    .fullpanel {
        left: 100vw;
    }

    .fullpanel-close {
        top: -2rem;
        right: 1rem;
        font-size: 1rem;
    }

    .fullpanel-content {
        padding: 0 1rem;
        margin-top: 2rem;
    }

    .fullpanel .property__table {
        margin-top: 2rem;
    }

    .fullpanel.open {
        left: 0;
    }

    body {
        font-size: 14px;
    }

    p {
        margin-bottom: .75rem;
        font-size: .95rem;
    }

    h1 {
        font-size: 2.4rem;
    }

    h2 {
        font-size: 2rem;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.3rem;
    }

    .container-big,
    .container-mid {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .wp-block-columns,
    .grid {
        flex-direction: column !important;
    }

    .mh-top .row>* {
        padding: 0 .5rem
    }

    .mhm-btn,
    .mh-top .fa-light,
    .mht span {
        display: none;
    }

    .mh-top .fa-brands {
        background-color: transparent;
        color: #b69479;
        padding: 0;
        border-radius: 0%;
        width: 1rem;
        height: 1rem;
        font-size: .8rem;
        margin: 0;
    }

    .mh-top {
        font-size: .8rem;
    }

    .mht4 {
        text-align: left
    }

    .logo img {
        max-width: 160px;
        padding: 0.5rem;
    }

    .navbar-light .navbar-nav .nav-link {
        margin: 0 1rem;
        font-size: 1.2rem;
    }

    #slider .item {
        padding: 18rem 0 4rem;
    }

    #slider .item h2 {
        font-size: 2.4rem;
        line-height: 3rem;
        max-width: 100%;
    }

    #slider .item h3 {
        font-size: 1.2rem;
        margin: 0 0rem 1rem 0px;
    }

    #slider .item h4 {
        font-size: 1rem;
    }

    #slider .item .box__content {
        max-width: 100%;
        margin: 0 0 2rem;
    }

    #slider .item .box__content p {
        font-size: .9rem
    }

    #slider .item .btn-row {
        flex-direction: column;
        align-items: flex-start;
    }

    .cta-right input[type="submit"],
    .entry-content input[type="submit"],
    .btn-main a,
    .btn-second a {
        padding: .6rem 1.2rem;
        font-size: 1rem;
    }


    #slider .owl-controls .owl-page span {
        width: .6rem;
        height: .6rem;
        margin: 0 .15rem;
    }

    .property,
    .service {
        padding: 3rem 0;
    }

    .service__content-box .txt {
        max-width: 100%;
        padding: 0 1rem 2rem 1rem
    }

    .service__content-box .txt h2 {
        margin: 0 0 1rem;
        font-size: 1.4rem;
    }

    .service__links li {
        margin-right: 0rem;
    }

    .about .box {
        height: 240px;
        background-size: cover;
    }

    .about .box__content {
        width: 90%;
        padding: 0.5rem;
    }

    .property .section-title {
        max-width: 100%;
        margin: 0 auto 0rem auto;
    }

    .property .section-title h2 {
        font-size: 1.8rem;
    }

    .property .section-title h3 {
        font-size: 1.2rem;
    }

    .property__image .entry-content {
        padding: 2rem 0;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content {
        font-size: 10px;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon {
        height: .5rem;
        width: .5rem;
        line-height: .5rem;
    }

    .entry-content .wp-block-getwid-image-hotspot__tooltip,
    .fullpanel .wp-block-getwid-image-hotspot__tooltip,
    .property .wp-block-getwid-image-hotspot__tooltip {
        padding: 2px;
    }


    .cta {
        padding: 3rem 0;
    }

    .cta-left {
        margin-top: 0;
    }

    .cta-left h2,
    .cta-right h2 {
        font-size: 1.6rem;
    }

    .cta-right {
        margin-top: 2rem;
    }

    .footer-widget h2 {
        font-size: 1.6rem;
        margin: 0 0 1rem 0;
    }

    #block-2 {
        display: none
    }

    #block-5 p {
        text-align: left;
        font-size: 1.6rem;
    }

    #block-6 p {
        font-size: 1.2rem;
    }

    .row__second {
        margin-top: 2rem;
        padding-top: 2rem;
    }

    #footer-wrapper {
        padding: 3rem 0;
    }

    .footer-widget ul li {
        margin: 0 0 .5rem;
        font-size: .95rem;
    }

    .footer-bottom {
        padding: 3rem 0 0rem 0;
        font-size: .95rem;
    }


    .scroll-top a {
        font-size: .7rem;
        padding: .6rem .8rem;
        border-radius: 100%;
    }

    .scroll-down {
        bottom: 4rem;
        right: 1rem;
    }

    .scroll-down a {
        font-size: 1rem;
    }

    .pt-inner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 2rem;
        gap: 0rem;
        padding-bottom: 2rem;
        border-bottom: 2px dashed #d4b59d;
    }

    .pt-inner h1 {
        font-size: 2.4rem;
    }

    .pt-inner .sep {
        display: none
    }

    .pt-inner h3 {
        font-size: 1rem;
        margin: 0rem;
        letter-spacing: 0;
    }

    body.product-template-default #main,
    .entry-page {
        padding: 3rem 1rem;
        margin-top: -9rem;
        border-radius: .5rem .5rem 0 0;
    }

    .entry-content {
        padding: 0
    }

    .entry-content h2 {
        font-size: 1.6rem;
    }

    .entry-content h3 {
        font-size: 1.3rem;
    }

    .entry-content h4 {
        font-size: 1.1rem;
    }

    .entry-content p,
    .entry-content ul li {
        font-size: 1rem;
    }

    body.page-template-page-mieszkanie .entry-content h2.wp-block-heading {
        font-size: 2rem;
    }

    body.page-template-page-mieszkanie .entry-content table thead {
        display: none
    }

    body.page-template-page-mieszkanie .entry-content table td {
        padding: .25rem;
        font-size: .8rem;
    }

    .property__another h3 {
        margin: 1rem 0 2rem 0;
    }

    .property__form {
        margin: 2rem 0;
        padding: 1.25rem;
    }
}


@media (min-width: 0px) and (max-width:340px) {}

@media (min-width: 340px) and (max-width:576px) {}

@media (min-width: 0px) and (max-width:400px) {}

@media (min-width: 400px) and (max-width:576px) {}

@media (min-width: 0px) and (max-width:576px) {
    #slider .owl-controls {
        bottom: 0rem;
    }
}

@media (min-width: 0px) and (max-width:768px) {
    .service__content-box {
        margin-top: 2rem;
    }

    .property__table {
        font-size: 1rem;
    }

    .property__table thead {
        display: none;
    }

    .property__table tbody tr {
        display: block;
        margin-bottom: 1rem;
        border: 1px solid #ddd;
        border-radius: 8px;
        overflow: hidden;
    }

    .property__table tbody tr>*:nth-child(1) {
        display: none
    }

    .property__table tbody tr td {
        display: flex;
        padding: 0.5rem .75rem;
        border: none;
        border-bottom: 1px solid #eee;
    }

    .property__table td span.info {
        margin: 0 0 0 .5rem;
    }

    .property__table tbody tr td:last-child {
        border-bottom: none;
    }

    .footer-widget .row__first,
    .footer-widget .row__second {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .footer-author,
    .footer-bottom .footer-credits {
        text-align: center;

    }
}

@media (min-width: 576px) and (max-width:768px) {
    #slider .owl-controls {
        bottom: 3rem;
    }

    .property__table {
        margin-top: 1rem;
    }


}

@media (min-width: 768px) and (max-width: 991px) {
    .property__table {
        margin-top: 0rem;
        font-size: 1rem;
    }

    .property__table thead {
        display: none;
    }

    .property__table tbody tr {
        display: block;
        margin-bottom: 1rem;
        border: 1px solid #ddd;
        border-radius: 8px;
        overflow: hidden;
    }

    .property__table tbody tr td {
        padding: 0.5rem .75rem;
        border: none;
        border-bottom: 1px solid #eee;
    }

    .property__table td span.info {
        margin: 0 0 0 .5rem;
    }

    .property__table tbody tr td:last-child {
        border-bottom: none;
    }

    .fullpanel-content {
        padding: 0 1rem;
        margin-top: 4rem;
    }
}

@media (min-width: 991px) and (max-width:1024px) {}

@media (min-width: 991px) and (max-width:1200px) {

    .fullpanel-close {
        top: -2rem;
        right: 1rem;
        font-size: 1rem;
    }

    .fullpanel-content {
        padding: 0 1rem;
        margin-top: 4rem;
    }

    body {
        font-size: 14px;
    }

    p {
        margin-bottom: .75rem;
        font-size: .95rem;
    }

    h1 {
        font-size: 2.4rem;
    }

    h2 {
        font-size: 2rem;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.3rem;
    }

    .container-big,
    .container-mid {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .sidebar-top {
        margin-top: 7rem;
    }

    .rotated-text {
        font-size: 1.4rem;
    }

    .mh-top .row>* {
        padding: 0 .5rem
    }

    .mh-top {
        font-size: .8rem;
    }

    .mh-top span {
        display: none
    }

    .logo img {
        max-width: 160px;
        padding: 0.5rem;
    }

    .mhm-btn .btn-main a {
        padding: .6rem;
        font-size: .9rem;
    }

    .navbar-light .navbar-nav .nav-link {
        margin: 0 1rem;
        font-size: 1.2rem;
    }

    #slider .item {
        padding: 18rem 0 4rem;
    }

    #slider .item h2 {
        font-size: 2.4rem;
        line-height: 3rem;
        max-width: 100%;
    }

    #slider .item h3 {
        font-size: 1.2rem;
        margin: 0 0rem 1rem 0px;
    }

    #slider .item h4 {
        font-size: 1rem;
    }

    #slider .item .box__content {
        max-width: 100%;
        margin: 0 0 2rem;
    }

    #slider .item .box__content p {
        font-size: .9rem
    }


    .cta-right input[type="submit"],
    .entry-content input[type="submit"],
    .btn-main a,
    .btn-second a {
        padding: .6rem 1.2rem;
        font-size: 1rem;
    }

    #slider .owl-controls .owl-page span {
        width: .6rem;
        height: .6rem;
        margin: 0 .15rem;
    }

    .property,
    .service {
        padding: 3rem 0;
    }

    .service__content .row .col-lg-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .service__content-box .txt {
        max-width: 100%;
        padding: 0 1rem 2rem 1rem
    }

    .service__content-box .txt h2 {
        margin: 0 0 1rem;
        font-size: 1.4rem;
    }

    .service__links li {
        margin-right: 0rem;
    }

    .about .box {
        height: 240px;
        background-size: cover;
    }

    .about .box__content {
        width: 90%;
        padding: 0.5rem;
    }

    .property .section-title {
        max-width: 100%;
        margin: 0 auto 0rem auto;
    }

    .property .section-title h2 {
        font-size: 1.8rem;
    }

    .property .section-title h3 {
        font-size: 1.2rem;
    }

    .property__image .entry-content {
        padding: 2rem 0;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content {
        font-size: 12px;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon {
        height: .75rem;
        width: .75rem;
        line-height: .5rem;
    }

    .entry-content .wp-block-getwid-image-hotspot__tooltip,
    .fullpanel .wp-block-getwid-image-hotspot__tooltip,
    .property .wp-block-getwid-image-hotspot__tooltip {
        padding: 6px;
    }

    .property__table {
        margin-top: 2rem;
        font-size: 1rem
    }

    .cta {
        padding: 3rem 0;
    }

    .cta-left {
        margin-top: 0;
    }

    .cta-left h2,
    .cta-right h2 {
        font-size: 1.6rem;
    }

    .footer-widget h2 {
        font-size: 1.6rem;
        margin: 0 0 1rem 0;
    }

    #block-2 {
        display: none
    }

    #block-5 p {
        text-align: left;
        font-size: 1.6rem;
    }

    #block-6 p {
        font-size: 1rem;
    }

    .row__second {
        margin-top: 2rem;
        padding-top: 2rem;
    }

    #footer-wrapper {
        padding: 3rem 0;
    }

    .footer-widget ul li {
        margin: 0 0 .5rem;
        font-size: .95rem;
    }

    .footer-bottom {
        padding: 3rem 0 0rem 0;
        font-size: .95rem;
    }


    .scroll-top a {
        font-size: .7rem;
        padding: .6rem .8rem;
        border-radius: 100%;
    }

    .scroll-down {
        bottom: 4rem;
        right: 1rem;
    }

    .scroll-down a {
        font-size: 1rem;
    }

    .pt-inner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 2rem;
        gap: 0rem;
        padding-bottom: 2rem;
        border-bottom: 2px dashed #d4b59d;
    }

    .pt-inner h1 {
        font-size: 2.4rem;
    }

    .pt-inner .sep {
        display: none
    }

    .pt-inner h3 {
        font-size: 1rem;
        margin: 0rem;
        letter-spacing: 0;
    }

    body.product-template-default #main,
    .entry-page {
        padding: 3rem 1rem;
        margin-top: -9rem;
        border-radius: .5rem .5rem 0 0;
    }

    .entry-content {
        padding: 0
    }

    .entry-content h2 {
        font-size: 1.6rem;
    }

    .entry-content h3 {
        font-size: 1.3rem;
    }

    .entry-content h4 {
        font-size: 1.1rem;
    }

    .entry-content p,
    .entry-content ul li {
        font-size: 1rem;
    }

    body.page-template-page-mieszkanie .entry-content h2.wp-block-heading {
        font-size: 2.4rem;
    }

    body.page-template-page-mieszkanie .entry-content table thead {
        display: none
    }

}

@media (min-width: 1200px) and (max-width:1380px) {
    .fullpanel-close {
        top: -2rem;
        right: 1rem;
        font-size: 1rem;
    }

    .fullpanel-content {
        padding: 0 1rem;
        margin-top: 4rem;
    }

    body {
        font-size: 14px;
    }

    p {
        margin-bottom: .75rem;
        font-size: .95rem;
    }

    h1 {
        font-size: 2.4rem;
    }

    h2 {
        font-size: 2rem;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.3rem;
    }

    .container-big,
    .container-mid {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .mh-top .row>* {
        padding: 0 .5rem
    }

    .mh-top {
        font-size: .8rem;
    }

    .mh-top span {
        display: none
    }

    .logo img {
        max-width: 200px;
        padding: 0.5rem;
    }

    .navbar-light .navbar-nav .nav-link {
        margin: 0 1rem;
    }


    #slider .item h2 {
        font-size: 4rem;
        line-height: 5rem;
        max-width: 650%;
    }

    #slider .item h3 {
        font-size: 1.2rem;
        margin: 0 0rem 1rem 0px;
    }

    #slider .item h4 {
        font-size: 1rem;
    }

    .cta-right input[type="submit"],
    .entry-content input[type="submit"],
    .btn-main a,
    .btn-second a {
        padding: .6rem 1.2rem;
        font-size: 1rem;
    }

    .property,
    .service {
        padding: 3rem 0;
    }

    .service__content-box .txt {
        max-width: 100%;
    }


    .service__links li {
        margin-right: 0rem;
    }

    .about .box {
        background-size: cover;
    }

    .about .box__content {
        width: 90%;
        padding: 0.5rem;
    }

    .property .section-title {
        max-width: 100%;
        margin: 0 auto 0rem auto;
    }

    .property .section-title h2 {
        font-size: 1.8rem;
    }

    .property .section-title h3 {
        font-size: 1.2rem;
    }

    .property__image .entry-content {
        padding: 2rem 0;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-content {
        font-size: 12px;
    }

    .entry-content .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .fullpanel .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon,
    .property .wp-block-getwid-image-hotspot .wp-block-getwid-image-hotspot__dot-icon {
        height: .75rem;
        width: .75rem;
        line-height: .5rem;
    }

    .entry-content .wp-block-getwid-image-hotspot__tooltip,
    .fullpanel .wp-block-getwid-image-hotspot__tooltip,
    .property .wp-block-getwid-image-hotspot__tooltip {
        padding: 6px;
    }

    .property__table {
        margin-top: 2rem;
        font-size: 1rem
    }

    .cta-left {
        margin-top: 0;
    }

    .cta-left h2,
    .cta-right h2 {
        font-size: 1.6rem;
    }

    .footer-widget h2 {
        font-size: 1.6rem;
        margin: 0 0 1rem 0;
    }

    #block-2 {
        display: none
    }

    #block-5 p {
        text-align: left;
        font-size: 1.6rem;
    }

    #block-6 p {
        font-size: 1rem;
    }

    .row__second {
        margin-top: 2rem;
        padding-top: 2rem;
    }

    #footer-wrapper {
        padding: 3rem 0;
    }

    .footer-widget ul li {
        margin: 0 0 .5rem;
        font-size: .95rem;
    }

    .footer-bottom {
        padding: 3rem 0 0rem 0;
        font-size: .95rem;
    }


    .scroll-top a {
        font-size: .7rem;
        padding: .6rem .8rem;
        border-radius: 100%;
    }

    .scroll-down {
        bottom: 4rem;
        right: 1rem;
    }

    .scroll-down a {
        font-size: 1rem;
    }


    .pt-inner h1 {
        margin: 0;
        font-size: 3rem;
    }

    .pt-inner .sep {
        margin: 0 2rem;
        font-size: 2rem;
    }

    .pt-inner h3 {
        font-size: 1.2rem;
        margin: 0rem;
        letter-spacing: .3rem;
    }

    body.product-template-default #main,
    .entry-page {
        padding: 3rem 1rem;
        margin-top: -9rem;
        border-radius: .5rem .5rem 0 0;
    }

    .entry-content {
        padding: 0
    }

    .entry-content h2 {
        font-size: 1.6rem;
    }

    .entry-content h3 {
        font-size: 1.3rem;
    }

    .entry-content h4 {
        font-size: 1.1rem;
    }

    .entry-content p,
    .entry-content ul li {
        font-size: 1rem;
    }
}

@media (min-width: 1380px) and (max-width:1656px) {
    .mh-top span {
        display: none
    }

    .cta-right input[type="submit"],
    .entry-content input[type="submit"],
    .btn-main a,
    .btn-second a {
        padding: .6rem 1.5rem;
        font-size: 1.2rem
    }

    .about .box {
        background-size: cover;
    }


}

@media (min-width: 768px) {}

@media (min-width: 991px) {}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
        max-width: 100%;
    }
}


/** CSS for small screen */

@media (min-width: 0px) and (max-width:576px) {

    .w15 {
        float: left;
        width: 15%;
    }

    .w20 {
        float: left;
        width: 20%;
    }

    .w30 {
        float: left;
        width: 30%;
    }

    .w40 {
        float: left;
        width: 40%;
    }

    .w50 {
        float: left;
        width: 50%;
    }

    .w60 {
        float: left;
        width: 60%;
    }

    .w70 {
        float: left;
        width: 70%;
    }
}